@font-face {
    font-family: 'Kraft-Vegemite';
    src: url(./Kraft-Vegemite_eot.eot);
    src: url(./Kraft-Vegemite_woff.woff) format('woff'), url(./Kraft-Vegemite_ttf.ttf) format('truetype'), url(./Kraft-Vegemite_svg.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vegemite';
    src: url('./Vegemite.otf');
}


@font-face {
    font-family: "Century Gothic";
    src: url('./CenturyGothic.otf');
}

@font-face {
    font-family: "Century Gothic";
    src: url('./CenturyGothicBd.otf');
	font-weight: bold;
}

@font-face {
    font-family: "Century Gothic";
    src: url('./CenturyGothicIt.otf');
	font-style: italic;
}

@font-face {
    font-family: "Century Gothic";
    src: url('./CenturyGothicBdIt.otf');
	font-style: italic;
	font-weight: bold;
}

@font-face {
    font-family: 'avant-garde';
    src: url('./ITCAvantGardeStd-Bk_ttf.ttf');
}

@font-face {
    font-family: 'avant-garde-bold';
    src: url('./ITCAvantGardeStd-Demi_ttf.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'avant-garde-cond';
    src: url('./AvantGarde-CondBook_ttf.ttf');
}

@font-face {
    font-family: 'avant-garde-cond-bold';
    src: url('./ITCAvantGardeStd-BoldCn.otf');
    font-weight: bold;
}